Subject: Nomads Escalation
From: "E. Ganin" <[email-masked]>
To: Akhil P Walia <[email-masked]>, subir <[email-masked]>
Date: Thu, 31 Jan 2013 14:13:17 +0530 (IST)

Hi, 

Can you please escalate the customer request. 

1:23:38 PM [diana powell] I love the blue print shown for the X large hareem trousers - is there any chance that a pair could be made in this fabric in S/M? 
1:23:54 PM [Gracie] Hello, my name is Gracie. Welcome to live chat support from Nomads Clothing. 
1:24:13 PM [Gracie] Please allow me sometime to read your query 
1:26:39 PM [Gracie] Sorry for the wait 
1:27:06 PM [Gracie] If I understand correctly you want the same print in Size S or M 
1:27:49 PM [diana powell] Yes please, in the smallest size 
1:30:33 PM [Gracie] Let me check that for you 
1:30:42 PM [diana powell] Thank you 
1:31:52 PM [Gracie] Have you selected the size from the drop down box label "Select your size"? 
1:32:22 PM [diana powell] Yes but this fabric is not in the size that I need 
1:34:15 PM [Gracie] Can you please provide me the URL of the large hareem trousers you are referring to? 

1:40:50 PM [diana powell] DS17R ? If you look at the options for the X large you will see the blue/turquoise print next to the pink 

1:41:40 PM [Gracie] Do you mean the second from the right? 

1:41:47 PM [diana powell] Yes 

1:42:12 PM [Gracie] One moment please 

1:43:57 PM [Gracie] Unfortunately we currently do not have this colour in size S/M 

1:44:31 PM [diana powell] Oh what a shame - any chance you could make it in my size? 

1:45:12 PM [Gracie] I will check it further for you and see what we can do for you 

1:45:31 PM [Gracie] Can you please provide me your name and contact details? 

1:46:06 PM [diana powell] Can you email me a reply on [email-masked] - I have to go to work now. 

1:46:22 PM [Gracie] sure, Diana 

1:46:46 PM [diana powell] Thank you very much - will look out for your reply when I come home 

1:47:07 PM [Gracie] You are welcome 

1:47:30 PM [Gracie] also may I suggest to check the Silk Baggy Harem Trousers 

1:47:39 PM [diana powell] OK 

1:47:45 PM [Gracie] I believe you may like it 

1:47:59 PM [diana powell] Bye for now 

1:48:11 PM [Gracie] Thanks very much for using the Nomads live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

with regards, 
Ganin